import "../../chunks/chunk.QU3DSPNU.js";
import { TransitionalStyles } from "../../transitional-styles.js";
import chlorophyllTokens from "./chlorophyll-tokens.scss.js";
function register() {
  TransitionalStyles.instance.register(
    "gds-theme",
    chlorophyllTokens.toString()
  );
}
var theme_trans_styles_default = register;
export {
  theme_trans_styles_default as default,
  register
};
